/** **/
  .div_matreshka1{width:677px;}/*backgr expanded for all left*/
   .div_matreshka2{z-index:0;width:150px;margin-right:-1000px;position:relative;left:677px;border:solid 0px red;}/*backgr expanded for all left and placed to master page*/
    .div_rightMenuTop{width:150px;height:17px;position:relative;}
    .div_rightMenuBot{width:150px;left:677px;position:relative;}
    .div_leftCont{width:677px;float:left;margin-right:-3000px;position:relative;left:-677px;}
     .div_center{width:677px;min-height:280px;position:relative;}
     .div_content{width:657px;padding-right:10px;padding-left:10px;;position:relative;}
    .div_rightCont{width:150px;position:relative;}
     .div_rightMenu{width:150px;position:relative;}
     .div_rightBanner{width:100%;height:50px;padding-top:20px;padding-right:0px;padding-left:0px;}

/***home page***/
.div_left_ads{width:210px;height:162px;float:left;margin-left:5px;background:url(../images/ads_1.png) no-repeat;}
.div_right_ads{width:210px;height:162px;float:left;margin-left:5px;background:url(../images/ads_2.png) no-repeat;}
.div_news{width:210px;height:162px;float:left;margin-left:5px;background:url(../images/news.png) no-repeat;}
.div_big_ads{width:430px;height:162px;float:right;margin-right:10px;background: url(../images/ads_big.png) no-repeat;}
.div_big_news{width:430px;height:162px;float:right;margin-right:10px;background: url(../images/news_big.png) no-repeat;}
 .div_cont_ads{height:95px;margin-top:58px;margin-left:10px;margin-right:10px;} 
 
 /*** contact us****/
.div_formIn{width:330px;padding-right:10px;padding-left:10px;}
.div_thanksContact{width:330px;padding-right:10px;padding-left:10px;}
.div_textContactUs{width:267px;padding:10px;}
 
  /** Gallery **/
.div_gallery{width:657px;padding-top:6px;}
  

/**catalog**/
 .div_eachProduct{width:647px;min-height:65px;}
  .div_prodListText{width:530px;min-height:65px;padding-right:4px;float:left;text-align:right;direction:rtl;}
   .div_prodListDesc{width:529px;min-height:50px;text-align:right;direction:rtl;}

/**news**/
 .div_eachNews{width:647px;min-height:65px;}
  .div_newsListText{width:530px;min-height:65px;padding-right:4px;float:left;text-align:right;direction:rtl;}
   .div_newsListDesc{width:529px;min-height:50px;text-align:right;direction:rtl;}


/****/


